RubyGems Navigation menu

metrics_spy 0.0.4

This gem is useful for development where we need to capture and validate the request parameters.

バージョン履歴:

  1. 0.0.5 - January 13, 2016 (22.5KB)
  2. 0.0.4 - September 08, 2014 (22.5KB)
  3. 0.0.3 - September 08, 2014 (22.5KB)
  4. 0.0.2 - September 08, 2014 (22.5KB)
全てのバージョンを表示 (全5項目)

Runtime依存性 (3):

Development依存性 (3):

  • bundler ~> 1.5
  • json_spec ~> 1.1
  • rake ~> 10.1
  • オーナー:

    作者:

    • Rakesh Panicker

    SHA 256チェックサム:

    bc0cea22ad1cd448a20e7761b3ca9eca80e8c42fc7c3a152c16d8385d440dae6

    累計ダウンロード数 11,284

    現行バージョン 2,496

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: